CVE-2022-26885

Description from NVD

When using tasks to read config files, there is a risk of database password disclosure. We recommend you upgrade to version 2.0.6 or higher.

Information Acquisition Date:2022-11-25T14:49Z
CVSS 2.0: 0.0 None CVSS 3.x: 0.0 None

NVD References

 https://lists.apache.org/thread/z7084r9cs2r26cszkkgjqpb5bhnxqssp
     source:MISC
     tags:

Refer to Information on External Sites

CVE InfomationExploits or more Infomation
mitreEXPLOIT DATABASE
NVD0day.today
vulmon.comgithub
CVE DetailsTwitter
JVN ENG JPN
Reconshell

Software Tag: Apache(3 tweets)


▼ Show Information from Twitter(27)

▼ Show Information from Twitter(27)


GitHub Search Results: Up to 10
NameURL
No Data

GitHub Search Results: Up to 10
NameURL
No Data

2022/11/26 Score : 2
Added Har-sia Database : 2022/11/24
Last Modified : 2022/11/26
Highest Scored Date : 2022/11/25
Highest Score : 20